<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GE12">
<EXEC_SQL>delete from GE12 where SYSTEM_ID in ( &#39;**&#39;,&#39;**&#39; ) and KBSAKU = &#39;0&#39;</EXEC_SQL>

<ROW num="1">
<SYSTEM_ID>**</SYSTEM_ID>
<PARAM_ID>DB_MAX_QUERY_TIMEOUT</PARAM_ID>
<SEQNO>9999</SEQNO>
<TITLE>DB_MAX_QUERY_TIMEOUT</TITLE>
<PARAM>0</PARAM>
<KBSAKU>1</KBSAKU>
<FGJ>1</FGJ>
</ROW>

</ROWSET>
